<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        label {
            font-weight: bold;
            font-size: larger;
        }

        button {
            margin: 5px;
        }

        .resultado {
            margin: 10px;
            padding: 20px;
            font-size: larger;
            font-weight: bold;
            width: max-content;
            background-color: #ccc;
        }
    </style>
</head>

<body>
    <form action="">
        <p>Escriba un número de bytes ( 0 <= bytes < 2.000.000.000 ) y lo convertiré a KB, MB, GB </p>
                <div>
                    <label for="bytes">Bytes:</label>
                    <input type="number" id="bytes" name="bytes" min="0" max="2000000000" step="1">
                </div>
                <button type="button" id="convertir">Convertir</button>
                <button type="reset">Borrar</button>
    </form>
    <div class="resultado"></div>
    <script src="6.js"></script>
</body>

</html>